eclipse.preferences.version=1
repositories/file\:_home_nakag_.m2_repository/description=
repositories/file\:_home_nakag_.m2_repository/enabled=true
repositories/file\:_home_nakag_.m2_repository/isSystem=false
repositories/file\:_home_nakag_.m2_repository/provider=
repositories/file\:_home_nakag_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_nakag_.m2_repository/uri=file\:/home/nakag/.m2/repository/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.core_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.core/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.csv_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.csv/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ddlgenerator_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.ddlgenerator/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.feature_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.feature/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.htmlgenerator_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.htmlgenerator/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.imagegenerator_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.imagegenerator/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.feature_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.rcp.feature/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp.nl_ja_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.rcp.nl_ja/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.rcp_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.rcp/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.releng.product/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/isSystem=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/name=Bundle pool
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/uri=file\:/home/nakag/tmdmaker/tmdmaker.releng.product/target/products/tmdmaker.rcp.product/macosx/cocoa/x86_64/tmdmaker/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker/version=1
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/nakag/tmdmaker/tmdmaker.releng.product/target/products/tmdmaker.rcp.product/macosx/cocoa/x86_64/tmdmaker/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.releng.product_target_products_tmdmaker.rcp.product_macosx_cocoa_x86_64_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer.handler.patch0.2.x_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.serializer.handler.patch0.2.x/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.serializer_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.serializer/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker.ui.menu_target/uri=file\:/home/nakag/tmdmaker/tmdmaker.ui.menu/target/
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/description=
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/enabled=true
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/isSystem=false
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/provider=
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/suffix=p2artifacts.xml
repositories/file\:_home_nakag_tmdmaker_tmdmaker_target/uri=file\:/home/nakag/tmdmaker/tmdmaker/target/
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@15b9ebff
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/enabled=true
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/isSystem=false
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/provider=
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/uri=file\:/resolution-context-artifacts@/home/nakag/tmdmaker/tmdmaker.releng.product
repositories/file\:_resolution-context-artifacts@_home_nakag_tmdmaker_tmdmaker.releng.product/version=1.0
